Name: task-x11
Version: 2009.0
Release: %mkrel 3
Summary: Metapackage for X.org X11
Group: System/X11
License: GPL
#
Requires: xauth
Requires: iceauth
Requires: rgb
Requires: x11-data-cursor-themes
Requires: xhost
#
Suggests: x11-driver-video
#
Requires: x11-font-misc-misc
Requires: x11-font-cursor-misc
Suggests: fonts-ttf-dejavu
Suggests: fonts-ttf-liberation
Requires: x11-font-alias
#
Requires: setxkbmap
Requires: xkbcomp
#
Requires: x11-server-xorg
#
Requires: xinit
#
# for debugging multimedia keyboard inet(common) (cf x11-data-xkbdata):
Suggests: xev


BuildArch: noarch
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
This package is a meta-package, meaning that its purpose is to contain
dependencies for running X.org X11.

%files



%changelog
* Tue Sep 16 2008 Frederic Crozat <fcrozat@mandriva.com> 2009.0-3mdv2009.0
+ Revision: 285294
- Replace hard requires by suggests on dejavu / liberation (Mdv bug #39761)

* Thu Sep 11 2008 Pixel <pixel@mandriva.com> 2009.0-2mdv2009.0
+ Revision: 283821
- allow to have task-x11 without the many video drivers (see #41060)

* Thu Jun 19 2008 Thierry Vignaud <tvignaud@mandriva.com> 2009.0-1mdv2009.0
+ Revision: 226260
- bump version

* Wed Jun 18 2008 Thierry Vignaud <tvignaud@mandriva.com> 2008.1-4mdv2009.0
+ Revision: 225642
- rebuild

* Thu Apr 03 2008 Pixel <pixel@mandriva.com> 2008.1-3mdv2008.1
+ Revision: 192082
- suggests xev instead of requiring it (#39729)

* Tue Jan 22 2008 Pixel <pixel@mandriva.com> 2008.1-2mdv2008.1
+ Revision: 156275
- add xev to allow debugging multimedia keyboard inet(common)

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Mon Oct 15 2007 Ademar de Souza Reis Jr <ademar@mandriva.com.br> 2008.1-1mdv2008.1
+ Revision: 98598
- new version (for mdv 2008.1)

* Thu Aug 30 2007 Frederic Crozat <fcrozat@mandriva.com> 2008.0-4mdv2008.0
+ Revision: 75336
- Enable dependency on fonts-ttf-liberation

* Fri Jul 06 2007 Ademar de Souza Reis Jr <ademar@mandriva.com.br> 2008.0-3mdv2008.0
+ Revision: 49024
- removing xfs requirement since it was deprecated in favor
  of the new fontpath.d schema

* Mon May 21 2007 Thierry Vignaud <tvignaud@mandriva.com> 2008.0-2mdv2008.0
+ Revision: 29316
- disable require fonts-ttf-liberation

* Mon May 21 2007 Thierry Vignaud <tvignaud@mandriva.com> 2008.0-1mdv2008.0
+ Revision: 29242
- install fonts-ttf-liberation by default


* Wed Mar 21 2007 Gustavo Pichorim Boiko <boiko@mandriva.com> 2007.1-2mdv2007.1
+ Revision: 147248
- Requires xhost (#25624)

* Tue Mar 20 2007 Gustavo Pichorim Boiko <boiko@mandriva.com> 2007.1-1mdv2007.1
+ Revision: 146915
- Bump version for 2007.1
- Removed unneeded requires
- Added requires for video drivers (#26088)
- Import task-x11

* Sat Jun 24 2006 Frederic Crozat <fcrozat@mandriva.com> 2006-3mdv2007.0
- Add cursor theme dependency

* Wed May 24 2006 Pixel <pixel@mandriva.com> 2006-2mdk
- have xinit/startx always installed even if we use xdm/kdm/gdm

* Sat May 20 2006 Pixel <pixel@mandriva.com> 2006-1mdk
- package created for Mandriva
- minimal at the moment

